Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511864 - [Rebase] Rebuild of the ovirt-guest-agent container on top of RHEL 7.4.3
Summary: [Rebase] Rebuild of the ovirt-guest-agent container on top of RHEL 7.4.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-guest-agent
Version: 4.1.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.2.0
: ---
Assignee: Tomáš Golembiovský
QA Contact: Jiri Belka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-10 10:20 UTC by Tomáš Golembiovský
Modified: 2017-11-30 17:55 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-30 17:55:45 UTC
oVirt Team: Virt


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:3357 normal SHIPPED_LIVE ovirt-guest-agent-docker rebuild 2017-12-01 00:36:10 UTC

Description Tomáš Golembiovský 2017-11-10 10:20:40 UTC
Rebuild of the ovirt-guest-agent container on top of RHEL 7.4.3

Comment 2 Jiri Belka 2017-11-13 13:43:33 UTC
ok, 1.0.13-39

# atomic containers list
   CONTAINER ID IMAGE                NAME       COMMAND    CREATED          STATE      BACKEND    RUNTIME   
   ovirt-guest- brew-pulp-docker01.w ovirt-gues /usr/bin/r 2017-11-13 13:38 running    ostree     runc

Comment 3 Tomáš Golembiovský 2017-11-22 18:35:54 UTC
final build

Comment 5 Jiri Belka 2017-11-28 16:33:28 UTC
fails with 1.0.13-40 and

# atomic host status
State: idle
Deployments:
● rhel-atomic-host-ostree:rhel-atomic-host/7/x86_64/standard
                   Version: 7.4.3 (2017-11-22 17:55:19)
                    Commit: 9bb541a2455771c089104c6ec09115ec1cacc3e176fe0f538347d7f2a7ce6e6f
              GPGSignature: (unsigned)

Comment 9 Jiri Belka 2017-11-29 11:22:48 UTC
pebkac, it works ok

# atomic containers list
   CONTAINER ID IMAGE                NAME       COMMAND    CREATED          STATE      BACKEND    RUNTIME   
   ovirt-guest- brew-pulp-docker01.w ovirt-gues /usr/bin/r 2017-11-29 11:16 running    ostree     runc     

# systemctl list-unit-files | grep ovirt
runc-ovirt-guest-agent-1.0.13-40.scope        static  
ovirt-guest-agent-1.0.13-40.service           enabled

Comment 12 errata-xmlrpc 2017-11-30 17:55:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:3357


Note You need to log in before you can comment on or make changes to this bug.